<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Response_Time_Requirement__c</fullName>
    <description>Fiber- G. Compliance.  The response time requirements described above will be evaluated on a quarterly basis such that they must be met or exceeded at least [eighty percent (80%)] OR [eighty five percent (85%)] OR [ninety percent (90%)] of the time during each calendar quarter; provided, however, that, the response time requirements will not apply when an outage is caused directly or indirectly by an event beyond DISH’s reasonable control, including, without limitation, as a result of a Force Majeure Event.  Notwithstanding anything to the contrary contained herein, any failure of DISH to meet the response and cure times of Subsections E and F shall be subject to this Subsection G.  In the event DISH fails to meet its obligations contained herein during any calendar quarter, Company may give DISH a written notice to cure within fifteen (15) days after the end of the applicable calendar quarter.  DISH can cure a failure set forth in such a notice by meeting its response</description>
    <externalId>false</externalId>
    <inlineHelpText>Dish must meet  or exceed the time requirements in responding to outages/issues.  THis does not apply in events outside of Force Majeure events; Failure to meet time requirement 80, 85, 90% of time will allow Company give Dish written notice to cure in 15</inlineHelpText>
    <label>Response Time Requirement</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>80%</fullName>
                <default>true</default>
                <label>80%</label>
            </value>
            <value>
                <fullName>85%</fullName>
                <default>false</default>
                <label>85%</label>
            </value>
            <value>
                <fullName>90%</fullName>
                <default>false</default>
                <label>90%</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
